#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-tPMMjPHyxF1f9ciXjQZAK
key:                  authenticate-1.3.5-tPMMjPHyxF1f9ciXjQZAK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  61834b42c0c2ecb5cf628afa1a4bdc6b
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.8.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.8.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-tPMMjPHyxF1f9ciXjQZAK
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE containers-0.6.2.1
    html-conduit-1.3.2.1-Hjb2dO6lBKBKFpHqk5fDSX
    http-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    xml-conduit-1.8.0.1-DxMsRj5dNMlDbmCf25fxWv

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

